<?php

namespace modules\themeDefault;


class module_info extends \module {

	function __info() {  
		return [
			'version' => '2026.6.10',
			'class' => 'modules\\themeDefault\\main',
			'name' => 'default theme',
			'theme' => 'themeDefault',
			'depends' => ['output'],
		];
	}

// to do:   theme colors
//			banner image	

}

